body{margin:0 0 0 0; background-color:#FFFFFF}

input, textarea{font:11px Tahoma, Arial, Geneva, sans-serif; color:#000000; padding-left:2px}

p{font:11px/14px Tahoma, Arial, Geneva, sans-serif; color:#2C2C2C}

td, tr {vertical-align:top; text-align:left}

.align_right{text-align:right}

.bottom{vertical-align:bottom}



.copy{font:11px Tahoma, Arial, Geneva, sans-serif; color:#FCFAF8}
.m_bold{font:11px/14px Tahoma, Arial, Geneva, sans-serif; color:#B33000; font-weight:bold}
.m_bold2{font:11px/14px Tahoma, Arial, Geneva, sans-serif; color:#2C2C2C; font-weight:bold}

.m_link{font:11px/14px Tahoma, Arial, Geneva, sans-serif; color:#2C2C2C; text-decoration:underline}
.m_link:hover{text-decoration:none}

.link_1{font:11px Tahoma, Arial, Geneva, sans-serif; color:#B33000; text-decoration:none}
.link_1:hover{text-decoration:underline}

.link_2{font:11px Tahoma, Arial, Geneva, sans-serif; color:#B33000; text-decoration:underline}
.link_2:hover{text-decoration:none}

.link_3{font:10px Tahoma, Arial, Geneva, sans-serif; color:#2C2C2C; font-weight:bold; text-transform:uppercase; text-decoration:none}
.link_3:hover{text-decoration:underline}

.m_link_2{font:11px/14px Tahoma, Arial, Geneva, sans-serif; color:#2C2C2C; text-decoration:none}
.m_link_2:hover{text-decoration:underline}